#geolocation_redirect_modal .modal-header {
    border-bottom: none;
    text-align: center;
}
#geolocation_redirect_modal .modal-header .logo {
    margin: 5px auto 15px;
}
#geolocation_redirect_modal .modal-header hr {
    margin: 0 auto 15px;
    width: 90px;
    border-color: #CCCCCC;
}
#geolocation_redirect_modal .modal-body {
    padding: 0 30px 20px 30px;
    font-size: 13px;
}
#geolocation_redirect_modal .modal-body .continue-to {
    margin-top: 15px;
}
#geolocation_redirect_modal .modal-body .continue-to a>b{
    margin-right: 3px;
}
#geolocation_redirect_modal .modal-footer {
    border-top: none;
    margin-top: 0;
    padding: 0 30px 20px 30px;
}
#geolocation_redirect_modal .btn-mnqback {
    border-color: #adadad;
    padding: 10px;
    font-size: 13px;
    line-height: 15px;
}
#geolocation_redirect_modal .mnq-link-orange {
    color: #D89E21;
    text-decoration: none;
    line-height: inherit;
}
#geolocation_redirect_modal .mnq-link-orange:hover {
    color: #000000;
    line-height: inherit;
}
@media screen and (min-width: 768px) {
    #geolocation_redirect_modal .modal-dialog {
        width: 500px;
    }
}